MediaWiki:Timeless.css: Difference between revisions

From Ghost Theory Wiki
No edit summary
Tag: Bots
No edit summary
Tag: Bots
Line 78: Line 78:
.sidebar-chunk.page-tools {
.sidebar-chunk.page-tools {
     display: none !important;
     display: none !important;
}
body {
    outline: 5px solid magenta !important;
}
}